Subject: Re: CCL:CAS RN-SMILES database/software?

From: [email-masked] (Phil Howard)
Date: Wed, 22 Jul 1998 17:56:17 -0400

Bill, See http://esc.syrres.com/~esc1/smilecas.htm
This has about 103,000 chemicals.
Phil

At 07:49 AM 7/22/98 -500, Bill Kokiopoulos wrote:
>Hi my question are:
> 
>  
> Is there any kind of database (ASCII file) or software 
> from which I can get SMILES representations of compounds 
> as an output by providing the corresponding CAS Registry
> Numbers as an input? 
> 
> If there exist such databases /software please let me 
> know which are they and how I can get them (maybe give
> me a URL I can check out).
> 
> Many Thanks
> 
> Vassilios (Bill) Kokiopoulos
> University of Guelph
> 
> e-mail :  [email-masked]
> 
>
>-------This is added Automatically by the Software--------
>-- Original Sender Envelope Address:
[email-masked]
>-- Original Sender From: Address:
[email-masked]
>[email-masked]: Everybody | [email-masked]: Coordinator
>[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
>Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>             Web: http://www.ccl.net/chemistry.html 
>
>